{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/lancer_javelin",                   "guid_override":"{1adf8332-6bfe-4311-866b-6c8d504f5337}"},
        {"event_id": "event:/char/ally/lancer_javelin_miss",                   "guid_override":"{4bdd74e9-f76e-413b-8f36-cd035af9ec2f}"},
        {"event_id": "event:/char/ally/lancer_riposte1",                   "guid_override":"{149982cf-51f7-4a45-8cd3-34c4a0aa81b7}"},
        {"event_id": "event:/char/ally/lancer_riposte1_miss",                   "guid_override":"{d87f7527-e6a9-4bf2-8a2a-cf195ceef067}"},
        {"event_id": "event:/char/ally/lancer_shocking_blow",                   "guid_override":"{95828a4c-46ab-4c43-9cde-a29071db0f69}"},
        {"event_id": "event:/char/ally/lancer_shocking_blow_miss",                   "guid_override":"{33fdae69-a9b1-43ab-a8d9-9a2a6a958f29}"},
        {"event_id": "event:/char/ally/lancer_show_out",                   "guid_override":"{36f37ccd-dd65-44b5-8821-77d6560e36e6}"},
        {"event_id": "event:/char/ally/lancer_show_out_miss",                   "guid_override":"{df82f12e-8ab4-4a97-9a62-123bf2f63b67}"},
		{"event_id": "event:/char/ally/lancer_puncture",                   "guid_override":"{90b1b2f8-01b0-41cd-951d-35f41ee7a4f3}"},
        {"event_id": "event:/char/ally/lancer_puncture_miss",                   "guid_override":"{6474272d-d26c-49cb-9a28-6c3b6759d531}"},
        {"event_id": "event:/char/ally/lancer_guard_advance",                   "guid_override":"{42ede6fb-576e-4408-991c-30df12e68b6d}"},
		{"event_id": "event:/char/ally/lancer_biting_kiss",                   "guid_override":"{eb150a80-d55a-4eae-b040-3f8329e4ac69}"},
        {"event_id": "event:/char/ally/lancer_biting_kiss_miss",                   "guid_override":"{8e61b228-115b-48f1-a4de-7bdadb61a405}"},
        {"event_id": "event:/char/ally/lancer_lunge",                   "guid_override":"{eb150a80-d55a-4eae-b040-3f8329e4ac69}"},
        {"event_id": "event:/char/ally/lancer_lunge_miss",                   "guid_override":"{8e61b228-115b-48f1-a4de-7bdadb61a405}"}
    ]
}